GWT 2.7.0

## com.google.gwt.uibinder.client
Class UiBinderUtil.TempAttachment

    java.lang.Object
      com.google.gwt.uibinder.client.UiBinderUtil.TempAttachment

Enclosing class:
  UiBinderUtil

    public static class UiBinderUtil.TempAttachment

extends java.lang.Object

Temporary attachment record that keeps track of where an element was before attachment. Use the detach method to put things back.

Method Summary
`void` | `detach()` Restore to previous DOM state before attachment.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### detach

    public void detach()

  Restore to previous DOM state before attachment.

GWT 2.7.0